#title_h2{
background: url(../images/teacher/teacher_title_bg.jpg) no-repeat;
width: 960px;
height: 27px;
margin: 0 auto;
}

#title_h2 h2{
padding: 0 0 0 30px;
line-height: 20px;
}

#content h3{
color:#1F1F3F;
font-size: 22px;
font-weight:600;
}

#main_cont p{
  line-height: 1.5;
  margin: 5px 0;
}

.teach_text{
font-size: 15px;
font-weight: bold;
color: #212041;
padding-left: 150px;
}
.teach_text_r{
padding-left: 240px;
}
.main_teach_left1{
float: left;
background: url(../images/teacher/teacher_img1.png) no-repeat;
width:523px;
height:122px;
padding: 10px 0;
}
.main_teach_left2{
float: left;
background: url(../images/teacher/teacher_img2.png) no-repeat;
width:523px;
height:122px;
padding: 10px 0;
}
.main_teach_left3{
float: left;
background: url(../images/teacher/teacher_img3.png) no-repeat;
width:523px;
height:122px;
padding: 10px 0;
}
.main_teach_left4{
float: left;
background: url(../images/teacher/teacher_img4.png) no-repeat;
width:523px;
height:122px;
padding: 10px 0;
}
.main_teach h4{
padding:0 0 0 90px;
display: block;
font-size: 13px;
}
.main_teach p{
padding:0 0 0 90px;
width:380px;
}
.main_teach_right{
float: right;
background: #ffffff;
border: solid 1px #cccccc;
width:350px;
height:120px;
padding: 0px 20px;
}
.main_teach_right p{
padding:0 0 0 0px;
width:350px;
margin: 0;
padding: 0;
}

#impression{
width:930px;
padding: 15px;
}
.imp1_left{
width:404px;
padding: 20px;
float: left;
}
.imp1_right{
width:404px;
padding: 20px;
float: right;
}
.imp_img{
float: left;
}

.imp_title{
width:400px;
height:56px;
background: url(../images/owner/hukidashi_bg.jpg) no-repeat;
text-align: left;
padding: 3px 5px;
}

#impression strong{
color:#ffffff;
}
#impression span{
background: url(../images/owner/hukidashi_icon.jpg) no-repeat;
padding-left: 20px;
}

/*----- table2 ------*/
table.table020 {
  float: right;
  margin-top: 0.2em;
  margin-bottom: 1em;
  border-collapse: collapse;
  width: 400px;
  font-size: 12px;
}


table.table020 td {
  border-bottom: solid 1px #999;
  padding: 4px 2px;
}

.koron{
vertical-align: top;
width:20px;
}

.course{width:40px;}



